path: /build/build/kcharselect-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook" emerge kde-apps/kcharselect:5 -pv -t && \
    USE="handbook" emerge -j ${JOBS} --nodeps kde-apps/kcharselect:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kcharselect && luet-portage --dir /pkgdir/kcharselect
    kde-apps/kcharselect:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:bdef223445bc87fff1b619ec970f5de5cca8916f4f44722c7aa988fb935c683d
  package:
    name: kcharselect
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - handbook
    requires:
    - name: macaroni-funtoo-race19
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: KDE character selection utility
    uri:
    - https://apps.kde.org/en/kcharselect https://utils.kde.org/projects/kcharselect/
    license: GPL-2
    buildtimestamp: 2024-02-14 14:07:15.381856655 +0000 UTC m=+196.313373703
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kbookmarks-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5
        dev-util/desktop-file-utils'
      IUSE: debug +handbook
      RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kbookmarks-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/kcharselect:5
      kit: kde-kit
      original.package.name: kde-apps/kcharselect
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kcharselect
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1b4b42ac8518759828dcea82d9e30815ddaaab8a16d077379037e3f025bd17ef
compressiontype: zstd
files:
- usr/bin/kcharselect
- usr/share/applications/org.kde.kcharselect.desktop
- usr/share/help/ca/kcharselect/index.cache.bz2
- usr/share/help/ca/kcharselect/index.docbook
- usr/share/help/cs/kcharselect/index.cache.bz2
- usr/share/help/cs/kcharselect/index.docbook
- usr/share/help/de/kcharselect/index.cache.bz2
- usr/share/help/de/kcharselect/index.docbook
- usr/share/help/de/kcharselect/kcharselect.png
- usr/share/help/el/kcharselect/index.cache.bz2
- usr/share/help/el/kcharselect/index.docbook
- usr/share/help/el/kcharselect/kcharselect.png
- usr/share/help/en/kcharselect/index.cache.bz2
- usr/share/help/en/kcharselect/index.docbook
- usr/share/help/en/kcharselect/kcharselect.png
- usr/share/help/es/kcharselect/index.cache.bz2
- usr/share/help/es/kcharselect/index.docbook
- usr/share/help/et/kcharselect/index.cache.bz2
- usr/share/help/et/kcharselect/index.docbook
- usr/share/help/fr/kcharselect/index.cache.bz2
- usr/share/help/fr/kcharselect/index.docbook
- usr/share/help/gl/kcharselect/index.cache.bz2
- usr/share/help/gl/kcharselect/index.docbook
- usr/share/help/it/kcharselect/index.cache.bz2
- usr/share/help/it/kcharselect/index.docbook
- usr/share/help/it/kcharselect/kcharselect.png
- usr/share/help/ko/kcharselect/index.cache.bz2
- usr/share/help/ko/kcharselect/index.docbook
- usr/share/help/nl/kcharselect/index.cache.bz2
- usr/share/help/nl/kcharselect/index.docbook
- usr/share/help/pt/kcharselect/index.cache.bz2
- usr/share/help/pt/kcharselect/index.docbook
- usr/share/help/pt_BR/kcharselect/index.cache.bz2
- usr/share/help/pt_BR/kcharselect/index.docbook
- usr/share/help/pt_BR/kcharselect/kcharselect.png
- usr/share/help/ru/kcharselect/index.cache.bz2
- usr/share/help/ru/kcharselect/index.docbook
- usr/share/help/sr/kcharselect/index.cache.bz2
- usr/share/help/sr/kcharselect/index.docbook
- usr/share/help/sr@latin/kcharselect/index.cache.bz2
- usr/share/help/sr@latin/kcharselect/index.docbook
- usr/share/help/sv/kcharselect/index.cache.bz2
- usr/share/help/sv/kcharselect/index.docbook
- usr/share/help/tr/kcharselect/index.cache.bz2
- usr/share/help/tr/kcharselect/index.docbook
- usr/share/help/tr/kcharselect/kcharselect.png
- usr/share/help/uk/kcharselect/index.cache.bz2
- usr/share/help/uk/kcharselect/index.docbook
- usr/share/help/uk/kcharselect/kcharselect.png
- usr/share/locale/af/LC_MESSAGES/kcharselect.mo
- usr/share/locale/ar/LC_MESSAGES/kcharselect.mo
- usr/share/locale/be/LC_MESSAGES/kcharselect.mo
- usr/share/locale/bg/LC_MESSAGES/kcharselect.mo
- usr/share/locale/br/LC_MESSAGES/kcharselect.mo
- usr/share/locale/bs/LC_MESSAGES/kcharselect.mo
- usr/share/locale/ca/LC_MESSAGES/kcharselect.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kcharselect.mo
- usr/share/locale/cs/LC_MESSAGES/kcharselect.mo
- usr/share/locale/cy/LC_MESSAGES/kcharselect.mo
- usr/share/locale/da/LC_MESSAGES/kcharselect.mo
- usr/share/locale/de/LC_MESSAGES/kcharselect.mo
- usr/share/locale/el/LC_MESSAGES/kcharselect.mo
- usr/share/locale/en_GB/LC_MESSAGES/kcharselect.mo
- usr/share/locale/eo/LC_MESSAGES/kcharselect.mo
- usr/share/locale/es/LC_MESSAGES/kcharselect.mo
- usr/share/locale/et/LC_MESSAGES/kcharselect.mo
- usr/share/locale/eu/LC_MESSAGES/kcharselect.mo
- usr/share/locale/fa/LC_MESSAGES/kcharselect.mo
- usr/share/locale/fi/LC_MESSAGES/kcharselect.mo
- usr/share/locale/fr/LC_MESSAGES/kcharselect.mo
- usr/share/locale/ga/LC_MESSAGES/kcharselect.mo
- usr/share/locale/gl/LC_MESSAGES/kcharselect.mo
- usr/share/locale/he/LC_MESSAGES/kcharselect.mo
- usr/share/locale/hi/LC_MESSAGES/kcharselect.mo
- usr/share/locale/hne/LC_MESSAGES/kcharselect.mo
- usr/share/locale/hr/LC_MESSAGES/kcharselect.mo
- usr/share/locale/hu/LC_MESSAGES/kcharselect.mo
- usr/share/locale/ia/LC_MESSAGES/kcharselect.mo
- usr/share/locale/id/LC_MESSAGES/kcharselect.mo
- usr/share/locale/ie/LC_MESSAGES/kcharselect.mo
- usr/share/locale/is/LC_MESSAGES/kcharselect.mo
- usr/share/locale/it/LC_MESSAGES/kcharselect.mo
- usr/share/locale/ja/LC_MESSAGES/kcharselect.mo
- usr/share/locale/ka/LC_MESSAGES/kcharselect.mo
- usr/share/locale/kk/LC_MESSAGES/kcharselect.mo
- usr/share/locale/km/LC_MESSAGES/kcharselect.mo
- usr/share/locale/ko/LC_MESSAGES/kcharselect.mo
- usr/share/locale/lt/LC_MESSAGES/kcharselect.mo
- usr/share/locale/lv/LC_MESSAGES/kcharselect.mo
- usr/share/locale/mk/LC_MESSAGES/kcharselect.mo
- usr/share/locale/mr/LC_MESSAGES/kcharselect.mo
- usr/share/locale/ms/LC_MESSAGES/kcharselect.mo
- usr/share/locale/nb/LC_MESSAGES/kcharselect.mo
- usr/share/locale/nds/LC_MESSAGES/kcharselect.mo
- usr/share/locale/ne/LC_MESSAGES/kcharselect.mo
- usr/share/locale/nl/LC_MESSAGES/kcharselect.mo
- usr/share/locale/nn/LC_MESSAGES/kcharselect.mo
- usr/share/locale/oc/LC_MESSAGES/kcharselect.mo
- usr/share/locale/pa/LC_MESSAGES/kcharselect.mo
- usr/share/locale/pl/LC_MESSAGES/kcharselect.mo
- usr/share/locale/pt/LC_MESSAGES/kcharselect.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kcharselect.mo
- usr/share/locale/ro/LC_MESSAGES/kcharselect.mo
- usr/share/locale/ru/LC_MESSAGES/kcharselect.mo
- usr/share/locale/se/LC_MESSAGES/kcharselect.mo
- usr/share/locale/si/LC_MESSAGES/kcharselect.mo
- usr/share/locale/sk/LC_MESSAGES/kcharselect.mo
- usr/share/locale/sl/LC_MESSAGES/kcharselect.mo
- usr/share/locale/sq/LC_MESSAGES/kcharselect.mo
- usr/share/locale/sr/LC_MESSAGES/kcharselect.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kcharselect.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kcharselect.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kcharselect.mo
- usr/share/locale/sv/LC_MESSAGES/kcharselect.mo
- usr/share/locale/ta/LC_MESSAGES/kcharselect.mo
- usr/share/locale/tg/LC_MESSAGES/kcharselect.mo
- usr/share/locale/th/LC_MESSAGES/kcharselect.mo
- usr/share/locale/tr/LC_MESSAGES/kcharselect.mo
- usr/share/locale/ug/LC_MESSAGES/kcharselect.mo
- usr/share/locale/uk/LC_MESSAGES/kcharselect.mo
- usr/share/locale/uz/LC_MESSAGES/kcharselect.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/kcharselect.mo
- usr/share/locale/xh/LC_MESSAGES/kcharselect.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kcharselect.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kcharselect.mo
- usr/share/metainfo/org.kde.kcharselect.appdata.xml
- var/db/pkg/kde-apps/kcharselect-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kcharselect-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kcharselect-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kcharselect-23.08.2/CBUILD
- var/db/pkg/kde-apps/kcharselect-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kcharselect-23.08.2/CHOST
- var/db/pkg/kde-apps/kcharselect-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kcharselect-23.08.2/COUNTER
- var/db/pkg/kde-apps/kcharselect-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kcharselect-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kcharselect-23.08.2/DEPEND
- var/db/pkg/kde-apps/kcharselect-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kcharselect-23.08.2/EAPI
- var/db/pkg/kde-apps/kcharselect-23.08.2/FEATURES
- var/db/pkg/kde-apps/kcharselect-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kcharselect-23.08.2/INHERITED
- var/db/pkg/kde-apps/kcharselect-23.08.2/IUSE
- var/db/pkg/kde-apps/kcharselect-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kcharselect-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kcharselect-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kcharselect-23.08.2/LICENSE
- var/db/pkg/kde-apps/kcharselect-23.08.2/NEEDED
- var/db/pkg/kde-apps/kcharselect-23.08.2/PF
- var/db/pkg/kde-apps/kcharselect-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kcharselect-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kcharselect-23.08.2/SIZE
- var/db/pkg/kde-apps/kcharselect-23.08.2/SLOT
- var/db/pkg/kde-apps/kcharselect-23.08.2/USE
- var/db/pkg/kde-apps/kcharselect-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kcharselect-23.08.2/kcharselect-23.08.2.ebuild
- var/db/pkg/kde-apps/kcharselect-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kcharselect
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - handbook
  requires:
  - name: kbookmarks
    version: '>=0'
    category: kde-frameworks-5
  - name: kconfigwidgets
    version: '>=0'
    category: kde-frameworks-5
  - name: kcrash
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: KDE character selection utility
  uri:
  - https://apps.kde.org/en/kcharselect https://utils.kde.org/projects/kcharselect/
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kbookmarks-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
      >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug +handbook
    RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kbookmarks-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/kcharselect:5
    kit: kde-kit
    original.package.name: kde-apps/kcharselect
    original.package.slot: "5"
    original.package.version: 23.08.2
